/**
 * Theme Name: inForward Child Theme
 * Template: inforward
*/

/*------------------------------------------------------------------
[Add Your Custom CSS Here] */

.main-header {
	height: 1050px!important
}

.meet-the-judge-container {}

.meet-the-judge-container h3 {
	font-size: 24px;
	padding-bottom: 15px;
	text-transform: uppercase;
}

.meet-the-judge-container h2 {
	font-size: 36px;
}

.main-navigation>ul>li>a:before {
	background: white!important
}

.cp-footer.footer-4 .main-footer {
	background-color: #223570!important;
}

.header-style-5 .top-header {
	background-color: #223570!important;
}

.main-navigation>ul>li>a,
.menu-item a {
	color: white !important
}

a.link-text,
.judge-green-text a {
	color: #77be43!important
}

.judge-green-text a {
	display: block;
	margin: 5px 0px
}

.judge-green-text a:hover {
	color: #77be43!important;
	text-decoration: underline!important
}

#media_image-2,
#widget-social-links-2 {
	margin-bottom: 20px!important;
	display: block!important;
}

.widget_social_with_icon {
	padding: 10px 0px 0px 0px
}

.meet-judge-title-home {
	font-size: 45px
}

.home-group-photo {
	padding-left: 60px
}

.home-callout,
.home-callout .wpb_column {
	overflow: visible !important;
	z-index: 999999999999 !important;
	position: relative;
}

.cp-standard-logo {
	z-index: 999999999999 !important;
	position: absolute;
	top: 10px;
	/*left: 25%;*/
	width: 170px !important;
}

#rev_slider_2_1_forcefullwidth {
	z-index: 0!important
}

.relative-header img.cp-standard-logo {
	display: block !important;
	position: relative !important;
	margin: 0px auto !important;
	top: 0px !important;
}

.responsive-nav-button {
	color: white !important;
	border-color: white !important;
}

.none {
	display: none!important
}

.in-the-news-iframe iframe {
	display: none !important
}

.center {
	text-align: center !important
}

.left {
	text-align: left !important
}

blockquote.judge-blockquote {
	font-weight: normal;
	background: none;
	color: initial;
	padding: 0px !important;
	margin: 0px !important;
}

blockquote.judge-blockquote cite {
	margin-bottom: 15px !important;
	display: block !important;
}

blockquote.judge-blockquote cite:after {
	height: 1px;
	display: block;
	width: 100% !important;
	background: #808080;
	padding-bottom: 1px !important;
	border-right: 1px white;
	margin-bottom: 40px !important;
	content: '';
}

blockquote.judge-blockquote cite a {
	display: block !important;
	position: relative !important;
	z-index: 999;
	color: #14468c !important;
}

blockquote.judge-blockquote cite a:hover {
	text-decoration: none !important;
	color: black !important;
}

.in-the-news-iframe.vc_custom_1581344929506 {
	padding-top: 20px!important;
	margin-top: 20px!important;
	display: block!important;
	position: relative!important;
}

.cff-page-name.cff-author-date {
	color: white !important
}

.vc-widget-fb.type_2 h5.cp-widget-title {
	background-color: #223570!important;
}

.wpcf7-response-output {
	padding-bottom: 40px !important
}

.no-hyphens {
	-webkit-hyphens: none !important;
	-ms-hyphens: none !important;
	hyphens: none !important;
}

.judge-home-photo-container {
	padding-top: 110px;
	padding-bottom: 200px;
}

.vc_custom_1580333356419 {
	z-index: 999999999999 !important;
}

.privacy-policy-container h3 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
	line-height:25px !important;
}
img.judge-dr-park{
		padding-bottom:20px !important;
}

a,p,h1,h2,h3,h4,h5,blockquote,ul,li{
	hyphens:none !important
}

.social-icons.share{
	display:block !important;
	z-index:99999 !important;
	position:relative !important;
}

@media screen and (max-width: 992px) {
	.menu-item a {
		color: black !important
	}
}

@media screen and (max-width: 780px) {

	.cp-single-entry-holder {
		padding: 15px !important
	}

	[class*="carousel-type"] .owl-dots {
		right: 10px !important;
	}

	.owl-carousel {
		padding: 20px !important;
	}
	.judge-sub-header {
		line-height: 40px !important;
	}
	.wpcf7 {
		padding: 0px !important
	}
	.contact-container,
	.in-the-news-container {
		padding: 0 15px;
	}
	.custom_share {
		padding: 0 15px !important
	}
	.container {
		padding: 0px !important
	}
	.judge-single img {
		padding-bottom: 10px !important;
		margin-bottom: 0px !important;
	}
	.testimonial-type-2 {
		margin-bottom: 0px !important;
		padding-bottom: 0px !important
	}
	.home-group-photo {
		padding-left: 0px !important;
	}
	.judge-home-photo-container {
		padding-top: 20px;
		padding-bottom: 30px;
	}
	.breadcrumbs-wrap {
		padding: 10px 20px;
		background-size: cover;
	}
	img.meet-judge-img {
		float: none;
		max-width: 100%;
		padding: 35px 35px 20px 0px;
	}
	.cp-page-title.page-title {
		margin-bottom: 0px;
	}
	.cp-page-content-wrap {
		padding: 20px 0;
	}
	div.top-header {
		padding: 0px !important;
		margin: 0px !important;
		padding: 0px !important;
	}
	.responsive-nav-button {
		top: 15px!important
	}

	.cp-standard-logo2 {
		display: block;
		margin: 0 auto
	}
	#text-4 * {
		text-align: center !important;
	}
	.top-header::before {
		content: "";
		position: absolute;
		width: 150%;
		height: 100%;
		top: 0%;
		left: -50%;
		z-index: 0;
		/*background:url('/wp-content/uploads/2020/02/JudgePark-home_nl.jpg');*/
	}

	.action-widget[class*="action-col-"] {
		margin-top: 120px !important
	}

	.top-header {
		background-color: #223570 !important
	}

	header.fixed-header {
		position: relative !important
	}

	#slider-2-slide-4-layer-1 img {
		display: none
	}
	rs-sbg {
		background-position: 0px 0px !important;
	}

	.responsive-nav-button {
		position: absolute;
		top: 15px !important;
		/*top: 30% !important;*/
		left: 90%;
	}

	.cp-standard-logo,
	.top-header,
	img.cp-standard-logo {
		position: relative !important
	}

	img.cp-standard-logo {
		height: auto !important;
		width: auto !important;
		max-width: auto !important;
		top: 15px !important;
		padding: 10px !important;
		display: none !important;
	}
	.cp-footer.footer-4 .main-footer {
		text-align: center!important;
	}
	#responsive-nav-button {
		color: #FFF;
	}
	.cp-standard-logo {
		margin-bottom: 15px !important;
		width: 60% !important;
	}
	.judge-single img {
		width: 100% !important;
		padding-bottom: 0px !important;
	}
	.meet-judge-bottom-img-container {
		margin-bottom: 30px !important;
	}
	.meet-judge-img,
	.cp-page-title.page-title {
		padding: 0px !important
	}
	h1.cp-page-title.page-title {
		margin: 0px !important;
	}
	#mobile-advanced>ul>li.current>a {
		color: white!important;
		background-color: #223570 !important;
		border: none;
	}
	img.meet-judge-img {
		padding-bottom: 20px !important;
	}
}

@media screen and (max-width: 680px) {
	.responsive-nav-button {
		position: absolute;
		top: 15px !important;
		left: 85% !important;
	}
}

@media screen and (max-width: 425px) {
	.privacy-policy-container{margin:15px}
	.action-widget .action-item i:not(:last-child) {
		margin-bottom: 10px;
		font-size: 24px;
	}
	.home-fb,
	.vc_custom_1509716616487{
		margin-bottom:0px !important;
	}
	.action-widget .action-item .action-title:not(:last-child) {
		margin-bottom: 0px !important;
	}
	.action-col a {
		padding: 10px !important
	}

	.logo-wrap img {
		max-width: 60% !important;
		/*max-width:210px !important;*/
	}
	rs-sbg {
		background-position: 0px 0px !important
	}
	.meet-judge-title-home2.section-title{
		margin-top:-70px !important;
		margin-bottom:20px !important;
	}
}

@media screen and (max-width: 380px) {
	.breadcrumbs-wrap .page-title {
		font-size: 32px!important;
	}
	.responsive-nav-button {
		left: 80% !important;
	}
	.footer-4 .main-footer {
		text-align: center !important;
	}

}